<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitXMLReporter -->
<testsuite hostname="213c6f40a029" name="Extension Unit Tests" tests="9" failures="0" timestamp="31 Oct 2018 06:13:33 GMT" time="2.687" errors="0">
  <testcase name="createGroup" time="0.003" classname="org.wso2.extension.siddhi.device.ExtensionTestCase"/>
  <testcase name="enrollDevice" time="0.011" classname="org.wso2.extension.siddhi.device.ExtensionTestCase"/>
  <testcase name="addDevices" time="0.003" classname="org.wso2.extension.siddhi.device.ExtensionTestCase"/>
  <testcase name="testIsEnrolledExtension" time="0.559" classname="org.wso2.extension.siddhi.device.ExtensionTestCase"/>
  <testcase name="testIsInGroupExtension" time="0.185" classname="org.wso2.extension.siddhi.device.ExtensionTestCase"/>
  <testcase name="testGetDevicesOfUserFunctionExecutor" time="0.19" classname="org.wso2.extension.siddhi.device.ExtensionTestCase"/>
  <testcase name="testGetDevicesOfUserWithStatusFunctionExecutor" time="0.201" classname="org.wso2.extension.siddhi.device.ExtensionTestCase"/>
  <testcase name="testGetDevicesOfStatusFunctionExecutor" time="0.167" classname="org.wso2.extension.siddhi.device.ExtensionTestCase"/>
  <testcase name="testGetDevicesOfStatusWithTypeFunctionExecutor" time="0.166" classname="org.wso2.extension.siddhi.device.ExtensionTestCase"/>
</testsuite> <!-- Extension Unit Tests -->
